.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.817000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.600000px;}
.lsc{letter-spacing:-1.400000px;}
.ls5{letter-spacing:-0.640000px;}
.ls3{letter-spacing:-0.440000px;}
.ls6{letter-spacing:-0.400000px;}
.lsb{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.280000px;}
.ls7{letter-spacing:-0.240000px;}
.ls8{letter-spacing:-0.200000px;}
.ls4{letter-spacing:-0.154000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.064000px;}
.ls9{letter-spacing:0.416000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.256000px;}
._0{margin-left:-1.628000px;}
._4{width:1.280000px;}
._34{width:2.332000px;}
._31{width:13.860000px;}
._16{width:17.304000px;}
._1{width:24.992000px;}
._12{width:27.580000px;}
._2f{width:41.776000px;}
._3{width:46.552000px;}
._2d{width:52.840000px;}
._33{width:55.804000px;}
._25{width:83.260000px;}
._22{width:85.540000px;}
._1f{width:92.456000px;}
._32{width:93.464000px;}
._2a{width:103.340000px;}
._28{width:105.640000px;}
._2e{width:106.960000px;}
._29{width:108.040000px;}
._1e{width:109.340000px;}
._27{width:110.408000px;}
._20{width:112.672000px;}
._26{width:117.440000px;}
._17{width:118.888000px;}
._1c{width:120.876000px;}
._d{width:125.048000px;}
._14{width:131.292000px;}
._5{width:146.272000px;}
._30{width:156.660000px;}
._10{width:160.216000px;}
._c{width:166.460000px;}
._18{width:170.828000px;}
._b{width:179.116000px;}
._e{width:183.764000px;}
._1d{width:185.332000px;}
._1b{width:192.332000px;}
._24{width:196.800000px;}
._8{width:201.572000px;}
._15{width:203.588000px;}
._f{width:206.500000px;}
._1a{width:207.872000px;}
._19{width:211.988000px;}
._a{width:213.724000px;}
._7{width:220.220000px;}
._23{width:221.640000px;}
._6{width:226.604000px;}
._2b{width:237.552000px;}
._21{width:244.776000px;}
._9{width:257.712000px;}
._11{width:263.900000px;}
._2c{width:270.340000px;}
._13{width:299.684000px;}
.fc3{color:rgb(35,81,159);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(237,25,46);}
.fsa{font-size:9.800000px;}
.fs4{font-size:15.400000px;}
.fs9{font-size:20.000000px;}
.fs6{font-size:22.400000px;}
.fs8{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fsd{font-size:32.000000px;}
.fsc{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs5{font-size:64.000000px;}
.fsb{font-size:72.000000px;}
.fse{font-size:140.000000px;}
.fs0{font-size:160.000000px;}
.y1{bottom:59.180922px;}
.y82{bottom:59.181082px;}
.y81{bottom:73.634882px;}
.y80{bottom:88.088682px;}
.y7f{bottom:102.542481px;}
.y7e{bottom:126.100890px;}
.y0{bottom:145.340985px;}
.y23{bottom:181.775801px;}
.y84{bottom:187.932157px;}
.y83{bottom:203.991934px;}
.y1c{bottom:222.600398px;}
.y24{bottom:228.495139px;}
.y26{bottom:230.101117px;}
.y4{bottom:260.361752px;}
.y27{bottom:266.592303px;}
.y1b{bottom:269.553887px;}
.y25{bottom:281.022495px;}
.y22{bottom:283.766629px;}
.y1a{bottom:295.257561px;}
.y19{bottom:320.961234px;}
.y18{bottom:346.664908px;}
.y17{bottom:372.368581px;}
.y16{bottom:398.072255px;}
.y15{bottom:423.775928px;}
.y14{bottom:449.479602px;}
.y13{bottom:475.183276px;}
.y53{bottom:500.831061px;}
.y12{bottom:500.886949px;}
.y20{bottom:508.426372px;}
.y52{bottom:515.288073px;}
.y11{bottom:526.590623px;}
.y51{bottom:534.294177px;}
.y1d{bottom:535.315579px;}
.y21{bottom:542.227867px;}
.y1f{bottom:551.648693px;}
.y10{bottom:552.294296px;}
.y50{bottom:566.954304px;}
.yf{bottom:577.997970px;}
.y1e{bottom:579.405609px;}
.y4f{bottom:581.411315px;}
.y7d{bottom:583.551602px;}
.y7c{bottom:598.008613px;}
.y4e{bottom:600.417419px;}
.ye{bottom:603.701644px;}
.y7b{bottom:617.014878px;}
.yd{bottom:629.405317px;}
.y4d{bottom:633.029367px;}
.y4c{bottom:647.486378px;}
.y7a{bottom:649.652360px;}
.yc{bottom:655.108991px;}
.y4b{bottom:661.943390px;}
.y79{bottom:664.109372px;}
.y4a{bottom:676.400401px;}
.y78{bottom:678.566383px;}
.yb{bottom:680.812664px;}
.y49{bottom:690.857413px;}
.y77{bottom:693.023395px;}
.y48{bottom:705.314424px;}
.ya{bottom:706.516338px;}
.y76{bottom:707.480406px;}
.y47{bottom:719.771436px;}
.y75{bottom:721.937418px;}
.y9{bottom:732.220012px;}
.y46{bottom:734.228447px;}
.y74{bottom:736.394429px;}
.y45{bottom:748.685459px;}
.y73{bottom:750.851441px;}
.y44{bottom:763.142470px;}
.y72{bottom:765.308453px;}
.y8{bottom:767.021549px;}
.y43{bottom:777.599482px;}
.y71{bottom:784.314717px;}
.y42{bottom:792.056493px;}
.y7{bottom:792.725223px;}
.y41{bottom:806.513505px;}
.y70{bottom:816.977895px;}
.y5{bottom:818.428896px;}
.y40{bottom:820.970517px;}
.y6f{bottom:822.036725px;}
.y6{bottom:826.378486px;}
.y6c{bottom:831.424147px;}
.y6e{bottom:831.431695px;}
.y3f{bottom:835.427528px;}
.y6d{bottom:836.490685px;}
.y6b{bottom:845.881158px;}
.y3e{bottom:849.884540px;}
.y3d{bottom:864.341551px;}
.y68{bottom:869.431216px;}
.y6a{bottom:869.444064px;}
.y69{bottom:874.503054px;}
.y3c{bottom:883.347816px;}
.y67{bottom:883.888227px;}
.y66{bottom:898.345239px;}
.y65{bottom:912.802250px;}
.y3b{bottom:915.962815px;}
.y64{bottom:927.259262px;}
.y3a{bottom:930.419826px;}
.y39{bottom:944.876838px;}
.y63{bottom:946.265527px;}
.y38{bottom:959.333849px;}
.y37{bottom:973.790861px;}
.y62{bottom:978.925653px;}
.y36{bottom:988.247872px;}
.y61{bottom:993.382665px;}
.y35{bottom:1002.704884px;}
.y60{bottom:1012.388769px;}
.y34{bottom:1017.161895px;}
.y33{bottom:1031.618907px;}
.y32{bottom:1046.075918px;}
.y5f{bottom:1056.612256px;}
.y31{bottom:1060.532930px;}
.y30{bottom:1074.989941px;}
.y5e{bottom:1077.096502px;}
.y2f{bottom:1089.446953px;}
.y5d{bottom:1097.580748px;}
.y2e{bottom:1103.903965px;}
.y5c{bottom:1118.064994px;}
.y2d{bottom:1118.360976px;}
.y2c{bottom:1132.817988px;}
.y5b{bottom:1138.549240px;}
.y2b{bottom:1151.824252px;}
.y5a{bottom:1159.033486px;}
.y59{bottom:1179.622121px;}
.y2{bottom:1182.559775px;}
.y58{bottom:1199.905620px;}
.y3{bottom:1211.467374px;}
.y2a{bottom:1211.801739px;}
.y57{bottom:1219.858126px;}
.y55{bottom:1224.377348px;}
.y54{bottom:1235.622404px;}
.y56{bottom:1240.401793px;}
.y28{bottom:1240.709338px;}
.y29{bottom:1252.272378px;}
.y85{bottom:1295.151501px;}
.h10{height:7.134400px;}
.h7{height:10.995600px;}
.hf{height:14.560000px;}
.hc{height:15.993600px;}
.he{height:17.472000px;}
.h5{height:20.384000px;}
.h13{height:23.296000px;}
.h12{height:26.208000px;}
.hd{height:29.120000px;}
.h8{height:31.416000px;}
.h9{height:31.944000px;}
.h6{height:32.032000px;}
.h4{height:39.984000px;}
.ha{height:46.592000px;}
.h11{height:49.608000px;}
.h14{height:101.640000px;}
.h3{height:114.240000px;}
.h2{height:128.000000px;}
.hb{height:1085.640946px;}
.h1{height:1206.892265px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x6{left:113.809379px;}
.x14{left:143.718947px;}
.x15{left:152.532392px;}
.x1f{left:311.811818px;}
.x2{left:437.587819px;}
.x5{left:443.372711px;}
.x9{left:494.641141px;}
.x3{left:511.204874px;}
.x20{left:513.985143px;}
.xa{left:517.654320px;}
.x4{left:533.238568px;}
.x1a{left:538.554836px;}
.x19{left:540.425800px;}
.xf{left:544.215104px;}
.x7{left:562.156927px;}
.x8{left:570.967642px;}
.xb{left:580.643015px;}
.x10{left:591.265273px;}
.x18{left:606.776770px;}
.x17{left:629.197504px;}
.x16{left:635.316279px;}
.xc{left:639.899900px;}
.x11{left:648.614417px;}
.x1d{left:653.767678px;}
.x1e{left:655.113327px;}
.x12{left:672.284923px;}
.xd{left:689.811600px;}
.xe{left:779.486024px;}
.x13{left:790.654154px;}
.x1{left:803.672049px;}
.x21{left:818.014072px;}
.x1b{left:831.399736px;}
.x1c{left:832.745385px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.328370pt;}
.lsc{letter-spacing:-1.162324pt;}
.ls5{letter-spacing:-0.531348pt;}
.ls3{letter-spacing:-0.365302pt;}
.ls6{letter-spacing:-0.332093pt;}
.lsb{letter-spacing:-0.265674pt;}
.ls2{letter-spacing:-0.232465pt;}
.ls7{letter-spacing:-0.199256pt;}
.ls8{letter-spacing:-0.166046pt;}
.ls4{letter-spacing:-0.127856pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.053135pt;}
.ls9{letter-spacing:0.345376pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.703234pt;}
._0{margin-left:-1.351617pt;}
._4{width:1.062696pt;}
._34{width:1.936100pt;}
._31{width:11.507009pt;}
._16{width:14.366326pt;}
._1{width:20.749146pt;}
._12{width:22.897785pt;}
._2f{width:34.683752pt;}
._3{width:38.648938pt;}
._2d{width:43.869434pt;}
._33{width:46.330240pt;}
._25{width:69.125076pt;}
._22{width:71.018004pt;}
._1f{width:76.759885pt;}
._32{width:77.596759pt;}
._2a{width:85.796125pt;}
._28{width:87.705658pt;}
._2e{width:88.801563pt;}
._29{width:89.698213pt;}
._1e{width:90.777514pt;}
._27{width:91.664202pt;}
._20{width:93.543846pt;}
._26{width:97.502390pt;}
._17{width:98.704565pt;}
._1c{width:100.355065pt;}
._d{width:103.818791pt;}
._14{width:109.002757pt;}
._5{width:121.439625pt;}
._30{width:130.064070pt;}
._10{width:133.016373pt;}
._c{width:138.200339pt;}
._18{width:141.826790pt;}
._b{width:148.707749pt;}
._e{width:152.566665pt;}
._1d{width:153.868468pt;}
._1b{width:159.680089pt;}
._24{width:163.389563pt;}
._8{width:167.351428pt;}
._15{width:169.025175pt;}
._f{width:171.442809pt;}
._1a{width:172.581887pt;}
._19{width:175.999120pt;}
._a{width:177.440401pt;}
._7{width:182.833585pt;}
._23{width:184.012514pt;}
._6{width:188.133783pt;}
._2b{width:197.223158pt;}
._21{width:203.220751pt;}
._9{width:213.960626pt;}
._11{width:219.098098pt;}
._2c{width:224.444789pt;}
._13{width:248.807103pt;}
.fsa{font-size:8.136269pt;}
.fs4{font-size:12.785565pt;}
.fs9{font-size:16.604630pt;}
.fs6{font-size:18.597186pt;}
.fs8{font-size:19.925556pt;}
.fs2{font-size:23.246483pt;}
.fsd{font-size:26.567409pt;}
.fsc{font-size:29.888335pt;}
.fs7{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs1{font-size:46.492965pt;}
.fs5{font-size:53.134817pt;}
.fsb{font-size:59.776669pt;}
.fse{font-size:116.232413pt;}
.fs0{font-size:132.837043pt;}
.y1{bottom:49.133867pt;}
.y82{bottom:49.134000pt;}
.y81{bottom:61.134000pt;}
.y80{bottom:73.134000pt;}
.y7f{bottom:85.134000pt;}
.y7e{bottom:104.692933pt;}
.y0{bottom:120.666667pt;}
.y23{bottom:150.916000pt;}
.y84{bottom:156.027200pt;}
.y83{bottom:169.360533pt;}
.y1c{bottom:184.809867pt;}
.y24{bottom:189.703867pt;}
.y26{bottom:191.037200pt;}
.y4{bottom:216.160533pt;}
.y27{bottom:221.333333pt;}
.y1b{bottom:223.792133pt;}
.y25{bottom:233.313733pt;}
.y22{bottom:235.592000pt;}
.y1a{bottom:245.132133pt;}
.y19{bottom:266.472133pt;}
.y18{bottom:287.812133pt;}
.y17{bottom:309.152133pt;}
.y16{bottom:330.492133pt;}
.y15{bottom:351.832133pt;}
.y14{bottom:373.172133pt;}
.y13{bottom:394.512133pt;}
.y53{bottom:415.805733pt;}
.y12{bottom:415.852133pt;}
.y20{bottom:422.111600pt;}
.y52{bottom:427.808400pt;}
.y11{bottom:437.192133pt;}
.y51{bottom:443.587867pt;}
.y1d{bottom:444.435867pt;}
.y21{bottom:450.174667pt;}
.y1f{bottom:457.996133pt;}
.y10{bottom:458.532133pt;}
.y50{bottom:470.703333pt;}
.yf{bottom:479.872133pt;}
.y1e{bottom:481.040800pt;}
.y4f{bottom:482.706000pt;}
.y7d{bottom:484.482933pt;}
.y7c{bottom:496.485600pt;}
.y4e{bottom:498.485467pt;}
.ye{bottom:501.212133pt;}
.y7b{bottom:512.265200pt;}
.yd{bottom:522.552133pt;}
.y4d{bottom:525.560933pt;}
.y4c{bottom:537.563600pt;}
.y7a{bottom:539.361867pt;}
.yc{bottom:543.892133pt;}
.y4b{bottom:549.566267pt;}
.y79{bottom:551.364533pt;}
.y4a{bottom:561.568933pt;}
.y78{bottom:563.367200pt;}
.yb{bottom:565.232133pt;}
.y49{bottom:573.571600pt;}
.y77{bottom:575.369867pt;}
.y48{bottom:585.574267pt;}
.ya{bottom:586.572133pt;}
.y76{bottom:587.372533pt;}
.y47{bottom:597.576933pt;}
.y75{bottom:599.375200pt;}
.y9{bottom:607.912133pt;}
.y46{bottom:609.579600pt;}
.y74{bottom:611.377867pt;}
.y45{bottom:621.582267pt;}
.y73{bottom:623.380533pt;}
.y44{bottom:633.584933pt;}
.y72{bottom:635.383200pt;}
.y8{bottom:636.805467pt;}
.y43{bottom:645.587600pt;}
.y71{bottom:651.162800pt;}
.y42{bottom:657.590267pt;}
.y7{bottom:658.145467pt;}
.y41{bottom:669.592933pt;}
.y70{bottom:678.280800pt;}
.y5{bottom:679.485467pt;}
.y40{bottom:681.595600pt;}
.y6f{bottom:682.480800pt;}
.y6{bottom:686.085467pt;}
.y6c{bottom:690.274533pt;}
.y6e{bottom:690.280800pt;}
.y3f{bottom:693.598267pt;}
.y6d{bottom:694.480933pt;}
.y6b{bottom:702.277200pt;}
.y3e{bottom:705.600933pt;}
.y3d{bottom:717.603600pt;}
.y68{bottom:721.829200pt;}
.y6a{bottom:721.839867pt;}
.y69{bottom:726.040000pt;}
.y3c{bottom:733.383200pt;}
.y67{bottom:733.831867pt;}
.y66{bottom:745.834533pt;}
.y65{bottom:757.837200pt;}
.y3b{bottom:760.461200pt;}
.y64{bottom:769.839867pt;}
.y3a{bottom:772.463867pt;}
.y39{bottom:784.466533pt;}
.y63{bottom:785.619467pt;}
.y38{bottom:796.469200pt;}
.y37{bottom:808.471867pt;}
.y62{bottom:812.734933pt;}
.y36{bottom:820.474533pt;}
.y61{bottom:824.737600pt;}
.y35{bottom:832.477200pt;}
.y60{bottom:840.517067pt;}
.y34{bottom:844.479867pt;}
.y33{bottom:856.482533pt;}
.y32{bottom:868.485200pt;}
.y5f{bottom:877.232800pt;}
.y31{bottom:880.487867pt;}
.y30{bottom:892.490533pt;}
.y5e{bottom:894.239467pt;}
.y2f{bottom:904.493200pt;}
.y5d{bottom:911.246133pt;}
.y2e{bottom:916.495867pt;}
.y5c{bottom:928.252800pt;}
.y2d{bottom:928.498533pt;}
.y2c{bottom:940.501200pt;}
.y5b{bottom:945.259467pt;}
.y2b{bottom:956.280800pt;}
.y5a{bottom:962.266133pt;}
.y59{bottom:979.359467pt;}
.y2{bottom:981.798400pt;}
.y58{bottom:996.199467pt;}
.y3{bottom:1005.798400pt;}
.y2a{bottom:1006.076000pt;}
.y57{bottom:1012.764667pt;}
.y55{bottom:1016.516667pt;}
.y54{bottom:1025.852667pt;}
.y56{bottom:1029.820667pt;}
.y28{bottom:1030.076000pt;}
.y29{bottom:1039.676000pt;}
.y85{bottom:1075.275600pt;}
.h10{height:5.923204pt;}
.h7{height:9.128894pt;}
.hf{height:12.088171pt;}
.hc{height:13.278391pt;}
.he{height:14.505805pt;}
.h5{height:16.923439pt;}
.h13{height:19.341073pt;}
.h12{height:21.758708pt;}
.hd{height:24.176342pt;}
.h8{height:26.082553pt;}
.h9{height:26.520916pt;}
.h6{height:26.593976pt;}
.h4{height:33.195977pt;}
.ha{height:38.682147pt;}
.h11{height:41.186125pt;}
.h14{height:84.384732pt;}
.h3{height:94.845649pt;}
.h2{height:106.269635pt;}
.hb{height:901.333333pt;}
.h1{height:1002.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:94.488133pt;}
.x14{left:119.320000pt;}
.x15{left:126.637200pt;}
.x1f{left:258.876000pt;}
.x2{left:363.299200pt;}
.x5{left:368.102000pt;}
.x9{left:410.666667pt;}
.x3{left:424.418400pt;}
.x20{left:426.726667pt;}
.xa{left:429.772933pt;}
.x4{left:442.711467pt;}
.x1a{left:447.125200pt;}
.x19{left:448.678533pt;}
.xf{left:451.824533pt;}
.x7{left:466.720400pt;}
.x8{left:474.035333pt;}
.xb{left:482.068133pt;}
.x10{left:490.887067pt;}
.x18{left:503.765200pt;}
.x17{left:522.379600pt;}
.x16{left:527.459600pt;}
.xc{left:531.265067pt;}
.x11{left:538.500133pt;}
.x1d{left:542.778533pt;}
.x1e{left:543.895733pt;}
.x12{left:558.152133pt;}
.xd{left:572.703333pt;}
.xe{left:647.153867pt;}
.x13{left:656.426000pt;}
.x1{left:667.233867pt;}
.x21{left:679.141067pt;}
.x1b{left:690.254267pt;}
.x1c{left:691.371467pt;}
}
